
Figure - 开发 Dev #115243
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 111193 (New): 【MK】【028】【PWM】主任务

【MK】【028】【FAN】【TC-RID: 1201-0102801】FAN DTC 诊断
2023-01-11 15:08 - CD BSP-杜磊

Status: 解决 Resolved Start date: 2023-01-11

Priority: High Due date: 2023-01-13

Assignee: CD BSP 叶鹏 % Done: 90%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

风扇当前转速和设定转速比较

History

#1 - 2023-01-18 10:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

176468 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yepeng0322@thundersoft.com

BSP: PWM:Add FAN DTC DiagnosticsAdd FAN DTC DiagnosticsTC-RID: 1201-0102803IssueID: TS-R-DF-115243Change-Id:

I52e9ecdb204da0330031f50d7d999e76fdbd1824

#2 - 2023-01-29 17:20 - CD BSP 叶鹏 

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 90

#3 - 2023-04-26 11:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195403 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

yepeng0322@thundersoft.com

BSP: PWM:Add FAN DTC Diagnostics error codePWM:Add FAN DTC Diagnostics error codeTC-RID: 1201-0102803IssueID: TS-R-DF-115243Change-Id:

I6d3fe2d55ee5edaa99b57496e198145415694aa9

#4 - 2023-05-15 19:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199950 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yepeng0322@thundersoft.com
BSP: PWM:Allow the init process to change the permissions of hwmonAllow the init process to change the permissions of hwmonTC-RID: 1201-0102803IssueID:

TS-R-DF-115243Change-Id: I79b95c21bf57487b0a7a8f3d213a1c70662f340c

#5 - 2023-05-15 19:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

199375 general/platform/system/core Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yepeng0322@thundersoft.com

BSP: PWM:Add FAN DTC Diagnostics error codeChange owner for App can access this fileTC-RID: 1201-0102803IssueID: TS-R-DF-115243Change-Id:

I22ff93ca7bdd657f21e66d24658950b5b47a918b

#6 - 2023-05-25 10:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201792 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yepeng0322@thundersoft.com

BSP:Display: Allow system app to access the max96755g_dtc_infoAllow system app to access the max96755g_dtc_infoTC-RID: 1201-0102803IssueID:

TS-R-DF-115243Change-Id: I78a16a2cdf69168d5b5039cf1ee054bdf2b4bdf6

2025-07-04 2/2


